<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/style.css">
</head>

<body class="body">
    <header class="header">
        
            <div class="hdr_d">
                <!-- <img src="../image/лого.png" alt="лого" class="hdr_img"> -->
                <ul class="hdr_u">
                    <li class="hdr_l"><a href="#" class="a-l">О нас</a></li>
                    <li class="hdr_l"><a href="#" class="a-l">Десерты</a></li>
                    <li class="hdr_l"><a href="#" class="a-l">Заказть</a></li>
                    <li class="hdr_l"><a href="#" class="a-l">Конфеты</a></li>
                    <li class="hdr_l"><a href="#" class="a-l"> Контакты</a></li>
                </ul>
                <p class="hdr_p"><a href="#" class="hdr_a">Вам перезвонить?</a></p>
            </div>
    
    <main>
        <h1 class="h_m">fitness <span class="span_h"> десерты</span></h1>
        <h2 class="h_m2">Идеальное сочетание вкуса и пользы!</h2>
        <h2 class="h_2">Без животных белков, молочных продуктов и сахара. Правильные десерты существуют!</h2>
        <a href="#" class="a_des">выбрать десерт</a>
    
    </main>
    
</header>
<div class="container">
       
        <h1 class="cont_h">Почему мы?</h1>
         <!-- <img src="../image/Component 1.png" alt="" class="cont_im"> -->
        <main class="grd_d">
            <p class="grd_p item1">Натуральные продукты</p>
            <p class="grd_p item2">Дегустация продукции</p>
            <p class="grd_p item3">Индивидуальный подход</p>
            <p class="grd_p2 item4">Мы приготовим десерт от ваших предпочтений</p>
            <p class="grd_p2 item5">Мы приготовим десерт от ваших предпочтений</p>
            <p class="grd_p2 item6">Мы приготовим десерт от ваших предпочтений</p>
        </main> 
    </div>
</body>

</html>